
.all{
  width: 70%;
  margin: 0 15%;
  background-color: #ededed;
  padding: 30px;
}

.Filas{
  background-color: #ededed;
  height: 400px;
  padding: 20px;
  margin-bottom: 100px;
  width: 60%;
  margin: 0 20%;
}

.titulo{
  background-color: #3d0c74;
  color: #fff;
  font-size: 25px;
  padding: 15px;
}
.avatar{
  width: 40px;
  border-radius: 50%;
  margin-right: 15px;
  float: left;
}

.primer{
  padding: 12px;
  height: 70px;
  /* background-color: brown; */
}

.der{
  width: 63%;
  float: left;
  /* background-color: blue; */
}
.izq{
  width: 37%;
  float: right;
  /* background-color: aqua; */
  right: 0;
}

.primer h1{
  font-size: 25px;
  color: rgb(119, 119, 119);
  text-align: left;
  margin-top: 20px;
  /* background-color: blanchedalmond; */
}

.cantidadMensajes{
  float: left;
  text-align: right;
  margin-right: 15px;
  margin-top: 15px;
  color: gray;
}

.primer p a{
  font-size: 15px;
}
.primer p span{
  color: gray;
  font-size: 10px;
}



/* COMENTARIOS */
ul {
 list-style-type: none;
}

.lista-comments{
  /* background-color: #3d0c74; */
  padding: 20px;
}
.comment-box{
  background-color: #fff;
  border: 2px solid #ededed;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
}

.comment-body{
  /* background-color: aquamarine; */
  padding-top: 5px;
}

.comment-head{
  width: 10%;
  float: left;
  background-color: #96efdc;
  padding: 10px;
margin: 20px;}